На 28.09.2016 официално спират поддръжката на Zend Framework 1

Повече от десетилетие Zend Framework 1 бе най-добрият php framework, но от 28.09.2016 версия едно вече няма да се поддържа.
Единствено корпоративни клиенти, които използват Zend Server могат да получат фиксове на грешки и дупки в сигурността, но само по заявка.

zend-framework-1-eol

This entry was posted in Новини and tagged , . Bookmark the permalink.